## ros-eloquent-turtlebot3-cartographer 2.1.0

=== debian/changelog ===
ros-eloquent-turtlebot3-cartographer (2.1.0-1bionic) bionic; urgency=high

  * ROS 2 Foxy Fitzroy supported
  * ROS 2 Eloquent Elusor supported
  * Contributors: Ryan, Ashe

 -- Will Son <willson@robotis.com>  Sun, 21 Jun 2020 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (2.0.1-1bionic) bionic; urgency=high

  * Updated the CHANGELOG and version to release binary packages
  * Modified dependency packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Wed, 04 Sep 2019 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (2.0.0-1bionic) bionic; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Updated the CHANGELOG and version to release binary packages
  * Changed package name to turtlebot3_cartographer from turtlebot3_slam
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (1.2.2-1bionic) bionic; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (1.2.1-1bionic) bionic; urgency=high

  * Fixed ROS_ASSERT bug #416 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/416>
  * Contributors: ant, Ryan Shim, Kayman

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (1.2.0-1bionic) bionic; urgency=high

  * modified rosdep #342 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/342>
  * Contributors: Steven Macenski, Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (1.1.0-1bionic) bionic; urgency=high

  * added bringup to load multiple robot simply #251
  * added arguments for multiple robot
  * Contributors: Darby Lim, Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Sun, 22 Jul 2018 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (1.0.0-1bionic) bionic; urgency=high

  * added cartographer
  * added hector mapping
  * added karto SLAM
  * added frontier_exploration
  * added launch files to run various SLAMs
  * modified pull request #220 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/220> #219 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/219> #215 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/215> #212 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/212> #202 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/202> #154 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/154> #153 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/153> #147 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/147> #146 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/146> #145 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/145>
  * Contributors: Darby Lim, ncnynl, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (0.2.1-1bionic) bionic; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (0.2.0-1bionic) bionic; urgency=high

  * removed the large bag file and added download command from other site
  * refactoring for release
  * Contributors: Hunter L. Allen, Pyo

 -- Will Son <willson@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (0.1.6-1bionic) bionic; urgency=high

  * updated SLAM param
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (0.1.5-1bionic) bionic; urgency=high

  * modified bag and map files
  * added SLAM bag files
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Wed, 24 May 2017 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (0.1.4-1bionic) bionic; urgency=high

  * modified launch file name
  * added teleop package
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-eloquent-turtlebot3-cartographer (0.1.3-1bionic) bionic; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
